<template>
    <header>
        <a href="#home" class="ivana">
            Ivana<span class="color1">_</span>
        </a>
        <ul>
            <li>
                <a href="#home">Home</a>
            </li>
            <li class="inav">
                <a href="#resume">Resume</a>
            </li>
            <li class="inav">
                <a href="#skills">Skills</a>
            </li>
            <li class="inav">
                <a href="#experience">Experience</a>
            </li>
            <li class="inav">
                <a href="#education">Education</a>
            </li>
            <li class="inav">
                <a href="#interests">Interests</a>
            </li>
        </ul>
    </header>
</template>
